openssl_pkey_export
openssl_pkey_get_details
Fonctions OpenSSL
PHP Manual

# openssl_pkey_free

(PHP 4 >= 4.2.0, PHP 5)

openssl_pkey_free — Libère une clé privée

### Description

void openssl_pkey_free ( resource `$key` )

Libère une clé privée créée par la fonction openssl_pkey_new().

### Liste de paramètres

`key`

  Ressource représentant la clé.

### Valeurs de retour

Aucune valeur n'est retournée.

openssl_pkey_export
openssl_pkey_get_details
Fonctions OpenSSL
PHP Manual